/*home*/

.slider_size {
  width: 100%;
  height: 100%
}

.carousel_special {
  text-align: left;
  padding: 15px;
  text-shadow: 0 0px 0px rgba(0, 0, 0, .6);
  color: #666;
  left: 50%;
  transform: translate(-50%, 0);
  width: 1170px;
  top: 0;
  height: 100%;
}

.inner_special {
  width: 50%;
  position: relative;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
}

.property-thumb-info-content {
  height: 150px;
  overflow: hidden;
}

.carousel-inner>.item>img {
  height: 40vw;
}

@media screen and (min-width: 1201px) {
  .carousel_special {
    width: 1170px;
  }
}

@media screen and (max-width: 1200px) {
  .carousel_special {
    width: 970px;
  }
}

@media screen and (max-width: 991px) {
  .carousel_special {
    width: 750px;
  }
}

@media screen and (max-width: 767px) {
  .carousel_special {
    width: 100%;
  }
  .pgl-navbar-main {
    background-color: rgb(0, 37, 84) !important;
    border-bottom: 2px solid white !important;
  }
  .logo {
    height: 94px !important;
    left: -36px !important;
    top: -28px !important;
    width: 214px !important;
  }
  .icon-bar {
    background-color: white !important;
  }
}

@media screen and (max-width: 700px) {
  .newoverflow {
    overflow: visible;
  }
  .inner_special {
    width: 100%;
    border: 1px solid rgb(0, 37, 84);
    top: 80%;
  }
  .carousel_special {
    top: 118%;
    text-align: center;
    height: 120px;
  }
  .home_container {
    padding-top: 250px;
  }
  .property-thumb-info-content {
    padding: 10px 10px 10px !important;
  }
  .content_special>h2 {
    font-size: 1.014em !important;
    margin-bottom: 4px !important;
  }
  .property-thumb-info-content p {
    font-size: 12px
  }
  .container>h2 {
    font-size: 1.871em !important;
  }
}

@media screen and (max-device-width: 350px) {
  .property-thumb-info-content {
    padding: 8px 20px 5px !important;
  }
  .content_special>h2 {
    font-size: 1.014em !important;
    margin-bottom: 4px !important;
  }
  .property-thumb-info-content p {
    font-size: 12px
  }
  .property-thumb-info-label {
    font-size: 11px
  }
}

.outer {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 15%;
  /*z-index: 10*/
}

.left {
  left: 0;
}

.right {
  right: 0;
}

.blk {
  display: block;
  height: 100px;
  overflow: hidden;
  /*max-height: 100px;*/
}

.blk:before {
  content: '';
  width: 100%;
  height: 30%;
  position: absolute;
  left: 0;
  bottom: 0;
  background: linear-gradient(rgba(255, 255, 255, 0) 10px, white);
  /*background: -webkit-linear-gradient(transparent 10px, white);
  background: -moz-linear-gradient(transparent 10px, white);
  background: -o-linear-gradient(transparent 10px, white);*/
}

.blk2 {
  display: block;
  height: 125px;
  overflow: hidden;
  /*max-height: 100px;*/
}

.blk2:before {
  content: '';
  width: 100%;
  height: 40%;
  position: absolute;
  left: 0;
  bottom: 0;
  background: linear-gradient(rgba(255, 255, 255, 0) 30px, white);
  /*background: -webkit-linear-gradient(transparent 30px, white);
  background: -moz-linear-gradient(transparent 30px, white);
  background: -o-linear-gradient(transparent 30px, white);*/
}

.read-more {
  position: relative;
  bottom: 5px;
  text-align: left;
}

@media screen and (max-device-width: 736px) {
  .read-more {
    bottom: 11px;
  }
}

@media screen and (max-device-width: 600px) {
  .read-more {
    bottom: 0px;
  }
}

.carousel-indicators .active {
  background: rgb(0, 37, 84);
  width: 16px;
  height: 16px;
  margin-right: 5px;
  border-color: rgb(0, 37, 84);
}

.icons {
  opacity: 0.9;
  background: url(../images/arrow.svg) no-repeat !important;
  background-position: center !important;
}

.iconspecial_l {
  background-color: rgb(0, 37, 84);
  border-radius: 50%;
  filter: alpha(opacity=100);
  margin: 0;
  margin-top: 0px;
  padding: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  width: 50px;
  height: 50px;
  top: 50%;
  position: absolute;
  left: 20px;
  opacity: 0;
  cursor: pointer;
  transform: rotate(90deg);
}

.iconspecial_r {
  background-color: rgb(0, 37, 84);
  border-radius: 50%;
  filter: alpha(opacity=100);
  margin: 0;
  margin-top: 0px;
  padding: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  width: 50px;
  height: 50px;
  top: 50%;
  position: absolute;
  right: 20px;
  opacity: 0;
  cursor: pointer;
  transform: rotate(-90deg);
}

.icon-up {
  transform: rotate(180deg);
}

@media screen and (min-device-width: 736px) {
  .carousel-indicators {
    bottom: 0px
  }
}

@media screen and (max-device-width: 735px) {
  .carousel-indicators {
    bottom: -18px
  }
}

@media screen and (max-device-width: 600px) {
  .iconspecial_l {
    width: 30px;
    height: 30px;
    left: 5px
  }
  .iconspecial_r {
    width: 30px;
    height: 30px;
    right: 5px
  }
  .icons_special {
    width: 30px !important;
    height: 30px !important;
  }
  /*.icon-right {
    background-position: -58px -9px !important;
  }
  .icon-left {
    background-position: -11px -9px !important;
  }*/
}

@media screen and (max-device-width: 400px) {
  .carousel-indicators {
    bottom: -32px;
  }
  .iconspecial_l {
    left: 1px
  }
  .iconspecial_r {
    right: 1px
  }
}

.content_special {
  background-color: rgba(255, 255, 255, 0.8);
}

.content_special:before {
  content: '';
  width: 100%;
  height: 30%;
  position: absolute;
  left: 0;
  bottom: 0;
  background: linear-gradient(rgba(255, 255, 255, 0) 10px, white);
  /*background: -webkit-linear-gradient(transparent 10px, white);
  background: -moz-linear-gradient(transparent 10px, white);
  background: -o-linear-gradient(transparent 10px, white);*/
}

.content_special>h2 {
  font-size: 1.714em;
  margin-bottom: 8px;
  text-transform: none;
}

.fixed_height_image {
  height: 246px;
  text-align: center;
}

.fixed_height_content {
  height: 170px;
}

@media screen and (max-width: 992px) {
  .fixed_height_image {
    height: auto;
  }
}

#QR {
  background-color: white;
  width: 100%;
}

#cheee {
  font-weight: bold;
}

.navbar-default .navbar-nav>li>a {
  color: rgb(0, 37, 84);
}

#mail, #phone {
  color: white;
  font-weight: bold;
}

.pgl-agent-info>address>#mail, .pgl-agent-info>address>#phone {
  color: rgb(0, 37, 84);
}

#logo {
  width: 60%;
}

.bluecolorfont {
  color: rgb(0, 37, 84);
}

.whitebackground {
  background-color: white;
}

.contact_title_img {
  background: url(../images/shaking.jpg) no-repeat #333 !important;
  background-position: center !important;
  background-size: 100% auto !important;
}

.project_title_img {
  background: url(../images/project_title.jpg) no-repeat #333 !important;
  background-position: center !important;
  background-size: 100% auto !important;
}

@media screen and (max-device-width: 736px) {
  .project_title_img {
    background-size: 100% auto !important;
  }
  .owl-prev {
    top: 92% !important;
  }
  .owl-next {
    top: 92% !important;
  }
}

@media screen and (max-device-width: 440px) {
  .contact_title_img {
    background-size: 100% 100% !important;
  }
}


/*our project*/

.pgl-property {
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}


/* single product */

.special {
  margin-bottom: 50px !important;
}

.subtext {
  margin-bottom: 18px;
}

.subt {
  float: left;
  width: 100%;
  color: rgb(0, 37, 84);
  font-weight: bold
}

.text {
  color: grey !important;
}

#inner_slide>li {
  height: 40vw;
}

@media screen and (max-width: 736px) {
  #inner_slide>li {
    height: 60vw;
  }
}

#inner_slide>li>img {
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 1200px) {
  #inner_slide>li {
    height: 40vw;
  }
  #inner_slide>li>img {
    width: 100%;
    height: auto;
  }
}

#mini>li {
  height: 100px;
  overflow: hidden;
  cursor: pointer;
}

#mini>li>img {
  width: 100%;
  height: 100%;
}


/*@media screen and (max-device-width: 400px) {
  #inner_slide>li {
    height: 188px;
  }
  .special {
    margin-bottom: 25px !important;
  }
}*/

.sending {
  visibility: hidden;
}

.fixed_height_image2 {
  height: 180px;
}

.fixed_height_content2 {
  height: 200px;
}

@media screen and (max-width: 992px) {
  .fixed_height_image2 {
    height: 200px;
  }
}

@media screen and (max-width: 767px) {
  .fixed_height_image2 {
    height: auto;
  }
}

.center {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  position: absolute;
}


/*about us*/

.marginextra {
  margin-bottom: 100px !important;
}

.pgl-main-slide .item-caption {
  height: 100px !important;
  top: 666px !important;
}

.i-caption {
  width: 100%;
  background-color: rgba(0, 37, 84, 0.8);
  height: 100px;
  position: absolute;
  bottom: 0;
  color: white;
  left: 0;
  padding: 30px;
}

@media screen and (max-device-width: 699px) {
  .i-caption {
    height: 60px;
    padding: 5px;
  }
}

@media screen and (max-device-width: 600px) {
  .iconspecial_l {
    left: 5px;
  }
  .iconspecial_r {
    right: 5px;
  }
}


/*@media screen and (max-device-width: 699px) {
  .pgl-img-slide .item-caption {
    padding: 6px !important;
  }
  .pgl-img-slide .owl-controls {
    right: 10px !important;
    top: 10px !important;
  }
  .marginextra {
    margin-bottom: 37px !important;
  }
}*/


/*email sent*/

.email_sent {
  text-align: center;
  top: 170px;
  position: relative;
}

@media screen and (max-device-width: 999px) {
  .email_sent {
    text-align: center;
    top: 0px;
    position: relative;
    margin-bottom: 43px;
  }
}


/*contact us*/

.newbutstyle {
  background-color: white;
  border-color: rgb(0, 37, 84);
  color: rgb(0, 37, 84);
}

.newbutstyle:hover {
  background-color: rgb(0, 37, 84);
  color: white;
}

.new_text {
  margin-top: 60px;
  width: 100%;
  /*background-color: rgb(0, 37, 84);*/
  /*background: linear-gradient(rgba(0, 37, 84,1) 10px, rgba(0, 37, 84,0.8));*/
  border: solid 2px rgba(0, 37, 84,1);
  padding:40px;
  color:rgba(0, 37, 84,0.8)

}

@media screen and (max-device-width: 736px) {
  #subbutton {
    width: 100%
  }
}

@media screen and (max-device-width: 500px) {
  .new_text {
    padding:10px;
    text-align: center

  }
}


/*404*/

@media screen and (max-device-width: 699px) {
  .error-title {
    font-size: 12.143em !important;
  }
}


/*footer*/

@media screen and (max-device-width: 767px) {
  .pgl-copyrights {
    border-top: 0px solid white !important;
  }
  .pgl-copyrights p {
    margin: 0 0 0px;
  }
  .col-sm-4, .col-sm-2 {
    padding-bottom: 60px;
  }
}


/*backend*/


/*#site-logo >a>img {
  width: 120px !important;
  margin-top: 0px !important;
  margin-left: 36px !important;
}*/

/*privacy*/
.privacy_block {
  margin-top: 60px;
  width: 100%;
  border: solid 2px rgba(0, 37, 84,1);
  padding:40px;
  color:rgba(0, 37, 84,0.8)
}

.privacy_block li {
  margin-left: 15px;
}

@media screen and (max-device-width: 500px) {
  .privacy_block {
    padding:10px;
  }
}
